<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_unifireLF1612" 						text="LF16/12 to samochód pożarniczy wyposażony w pompę pożarniczą oraz zbiornik wody o pojemności 1200 litrów, używany głównie do gaszenia pożarów i prostych działań technicznych."/>
		
		<text name="hws_on" 										text="Włącz tylny sygnalizator ostrzegawczy"/>	
		<text name="hws_off" 										text="Wyłącz tylny sygnalizator ostrzegawczy"/>
		
		<text name="configuration_beaconlights" 					text="Światła ostrzegawcze"/>
		<text name="configuration_RUL" 								text="Światła obrotowe"/>
		<text name="configuration_Xenon" 							text="Ksenon"/>
		<text name="configuration_rollergate" 						text="Kolor rolety"/>
		<text name="configuration_reflectors" 						text="Odblaski"/>
		<text name="configuration_extraDesign" 						text="Dodatkowy design"/>

		<text name="designFWYellow" 								text="Straż pożarna (żółty)"/>
		<text name="designFWMIBYellow" 								text="Straż pożarna Mittelberg (żółty)"/>
		<text name="designFWWhite" 									text="Straż pożarna (biały)"/>
		<text name="designFWMIBWhite" 								text="Straż pożarna Mittelberg (biały)"/>
		
		<text name="color_brightRed" 								text="Jasnoczerwony"/>
		<text name="color_fireRed" 									text="Czerwony strażacki"/>
		
		<text name="storeItem_nozzle" 								text="Prądownica"/>
		<text name="warning_nozzleRangeRestriction" 				text="Nie możesz oddalić się dalej od pojazdu. Prądownica zostanie wyłączona przy %.1f m!"/>
	</texts>
</l10n>